List group participants
curl --request GET \
--url https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/{groupId}/participants \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/{groupId}/participants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/{groupId}/participants"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/{groupId}/participants"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"participants": [
{
"id": "5511999999999@s.whatsapp.net",
"admin": "superadmin"
},
{
"id": "5511888888888@s.whatsapp.net",
"admin": "admin"
}
]
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}Grupos
List group participants
Show who is in the group.
GET
/
v1
/
whatsapp
/
instances
/
{instanceId}
/
groups
/
{groupId}
/
participants
List group participants
curl --request GET \
--url https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/{groupId}/participants \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/{groupId}/participants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/{groupId}/participants"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/{groupId}/participants"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"participants": [
{
"id": "5511999999999@s.whatsapp.net",
"admin": "superadmin"
},
{
"id": "5511888888888@s.whatsapp.net",
"admin": "admin"
}
]
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}Authorizations
ntfWaBearerAuthntfWaApiKeyHeader
API Key no header Authorization. Exemplo: Authorization: Bearer sk_live_xxxxx
Path Parameters
JID do grupo (ex.: 120363295648424210@g.us) ou id numérico. Use encoding na URL para @ (ex.: 120363295648424210%40g.us).
Was this page helpful?
⌘I

